<?php

if ( ! function_exists( 'calla_elated_register_search_opener_widget' ) ) {
	/**
	 * Function that register search opener widget
	 */
	function calla_elated_register_search_opener_widget( $widgets ) {
		$widgets[] = 'CallaElatedSearchOpener';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_search_opener_widget' );
}